/*

	Description: FAQs.
	Version: 0.1

*/

#page-content  #faq-wrapper
{
	margin-left: 20px;
	margin-top: -20px;
	padding-bottom: 20px;
}

#page-content  #faq-wrapper h2
{
	font-size: 1.35em;
	font-weight: bold;
	text-shadow: 1px 1px 0px #ffffff;
	margin: 23px 0 10px;
	line-height: 1em;
}

#page-content  #faq-wrapper .accordion
{
	padding: 12px 0 15px;
	background: none;
}

#page-content  #faq-wrapper .accordion .head a
{
	padding-left: 33px;
	background: url(../../images/expand_cmp.png) 2px 1px no-repeat;
	font-size: 1.1em;
	display:inline-block; color:#fff; text-decoration:none;
}

#page-content  #faq-wrapper .accordion .head a:hover
{
	text-decoration:underline;
}

#page-content  #faq-wrapper .accordion .collapsed a
{
	background: url(../../images/contract_cmp.png) 2px 1px no-repeat;
}

#page-content  #faq-wrapper .accordion div
{
	padding-left: 33px;
}

#page-content  #faq-wrapper .accordion p
{
	line-height: 1.35em;
	margin: 10px 0;
}

#page-content  #faq-wrapper a {
	color: #0F467A;
}

#page-content  #faq-wrapper a:hover {
	color: #DDF1FC;	
}

